body{
    /* ---ブラウザ全体を着色 --- */

    font-family: "Kinto Sans", "Yu Gothic", "游ゴシック体", sans-serif;

}
.ng_mes{
    color:red;
}


a{
    color:black;
}


.decorated {
    cursor: pointer; /* マウスカーソルを乗せると指になる */
    outline: none;
    border: 2px solid #f00;
    background-color:#0099ff;
}



.link_btn {
    display: block;
    border-radius: 24px;
    background-color: orangered;
    padding: 10px;
    text-decoration: none;
    color: white;
}


/*廃止予定*/
.input_btn {
    display:flex;
    border-radius: 5px;
    background-color: #0099ff;
    text-decoration: none;
    color: white;
}



 .btn,
button.btn {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0.5rem 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  border: none;
}
.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}
.btn--radius {
  border-radius: 100vh;
}


h3{
    color: #fff;
    background:#0099ff; 
    border-radius: 100vh;
    padding:6px;
}


.center_div{
    clear:both;
    width:1100px;
    margin:0px auto;
    padding-top:18px;
}

.title_bar{ 
    clear:both;
    margin:0px;
    padding-top:18px;
    padding-bottom:6px;
}
.sub_title_bar{ 
    clear:both;
    width:650px;
    margin:0px auto;
    padding-top:18px;
}

#navi{
    width:800px;
	text-align:center;
	margin:auto;
    margin-left:10px;
    margin-top:10px;
}

#navi_nomal{
    font-size:small;
    color:silver;
    margin-right:16px;
    margin-left:16px;
}
#navi_select{
    font-size:large;
    color:black;
    margin-right:16px;
    margin-left:16px;
}







   /*　ユーザー情報 */
#user_eria{
    clear:both;
    margin-top:12px;
    margin-bottom:6px;
    margin-top:12px;
}

aaa{
      text-decoration: none;
      color: #1C1C1C;
}

aaa:hover{ text-decoration: underline; }



.hutter{
    font-family: "ＭＳ ゴシック",sans-serif;
    font-size: small;
    width:640px;
    margin:0px auto;
}





h2 {
    margin:  0;             /* デフォルトCSS打ち消し */
    margin-top:40px;
    font-size:  24px;       /* 文字サイズ指定 */
    position:  relative;    /* 位置調整 */
    font-weight:  normal;   /* 文字の太さ調整 */
    margin-bottom: 15px;    /* 周りの余白指定 */
    border-bottom: solid 4px rgba(76, 175, 80, 0.6);        /* 線指定 */
    border-radius: 0px 0px 160px 180px/0px 0px 20px 4px;    /* 角丸指定 */
    color:black;
    background:white;
}





.td_nomal{
    border: 1px solid #ccc;
    padding:4px;
}

.top_header{
	width:100%;
	background:mediumseagreen;
    height:6px;
    margin-bottom:10px;
}
html, body {
  margin: 0;
  padding: 0;
}




/*　ボタン用　*/
.input_btn {
    border-radius: 24px;
    width:110px;
    height:40px;
    background-color: orangered;
    color: white;
    text-align: center;
    display: inline-block; /* ← これが決め手 */

}

/* Aタグ用*/
.link_btn_orangered{
    font-size: small;
    font-weight: bold;
    display: flex;              /* ← ここを flex に */
    justify-content: center;    /* 横中央 */
    align-items: center;        /* 縦中央 */
    background-color: orangered;
    border-radius: 24px;
    padding: 10px;
    width: 90px;
    height: 14px;               /* ← 高さは実際の見た目に合わせて */
    text-decoration: none;
    color: white;
    text-align: center;
}


.link_btn_green{

    font-size: small;
    font-weight: bold;
    display: flex;              /* ← ここを flex に */
    justify-content: center;    /* 横中央 */
    align-items: center;        /* 縦中央 */
    background-color: limegreen;
    border-radius: 24px;
    padding: 10px;
    width: 90px;
    height:14px;               /* ← 高さは実際の見た目に合わせて */
    text-decoration: none;
    color: white;
    text-align: center;
}

.top_logo{
    text-align:left;
}
.top_logo img{
    text-align:left;
    margin-bottom:10px;
    width:360px;
    height:auto;
}
